<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
 
$data='';
$vn = $_GET['vendorName'];
?>
 <?php 
		$vendor_sql = "SELECT id,vendor_code,vendor_name FROM suppliers WHERE site='".$_GET['vendorName']."'";
		$vendor_result = DB_query($vendor_sql,$db);
                 $data.="<option value=''>All</option>";
		while($vendor_row = DB_fetch_array($vendor_result))
		{
		
		
            $data.="<option value='".$vendor_row['id']."'>".$vendor_row['vendor_name']."</option>";
                }
echo $data;  ?>